"Only one Site Mapper Folder Action should be applied to the document." = "Endast en Site Mapper Katalog-action bör användas i dokumentet.";
"Site Mapper File Location" = "Site Mapper Filplats";
"Site Mapper Page Options" = "Site Mapper Sidalternativ";
"Apply the Site Mapper Action to the Site Folder." = "Använd Site Mapper på din site-katalog.";
"This Action should only be applied to one page, please remove it." = "Denna Action bör endast användas på en sida, var god ta bort den.";
"Apply the Site Mapper File Location Action to a page in the site." = "Använd Site Mapper Filplats på en sida i din site.";
"Status:" = "Status:";
"Search engine:" = "Sökmotor:";
"Submitting site map" = "Att registrera site-karta";
"Site Mapper" = "Site Mapper";
"Activate" = "Aktivera";
"XML sitemap" = "XML site-karta";
"Change frequency" = "Ändra frekvens";
"always" = "alltid";
"hourly" = "varje timme";
"daily" = "dagligen";
"weekly" = "veckovis";
"monthly" = "månadsvis";
"yearly" = "årligen";
"never" = "aldrig";
"Priority" = "Prioritet";
"Compress sitemap" = "Komprimera sitekarta";
"No" = "Nej";
"Yes" = "Ja";
"Submitting your sitemap:" = "Att registrera din site-karta:";
"Has the site been uploaded?" = "Har sidan laddats upp?";
"Yes, the site has been uploaded to the web server" = "Ja, sidan har laddats upp till webservern";
"Submit site map" = "Registrera site-karta:";
"Yahoo! URL list" = "Yahoo! URL-lista";
"	Copyright © 2010, Softpress Systems Ltd\
" = "	Copyright © 2010, Softpress Systems Ltd\
";


"Sitemap options for this page:" = "Alternativ för denna sidas site-karta:";
"Remove this page from the Sitemap" = "Ta bort den här sidan från site-kartan";